How to install hyphy-mpi on Debian 9 (Stretch)